
---- Tabella Eventi inserimento colonna IdTermEvento e Intervallo



IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Eventi'
AND syscolumns.name = 'IdTermEvento')
BEGIN
ALTER TABLE Eventi
ADD IdTermEvento bigInt NULL
END




IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Eventi'
AND syscolumns.name = 'Intervallo')
BEGIN
ALTER TABLE Eventi
ADD Intervallo bigInt NULL
END
